void map_C_ctl_singles(const char *buffer, size_t size, char *meta) {
    size_t i= 0;
    while (i<size) {
        switch (buffer[i]) {
            case 'a':{
                break;
            }
            case 'b': { break; }
            case 'c': {
                break; }
            case 'd': { break;
            }
            case 'e':
            {
                break;
            }
            case 'f': 
                break;
            //case 'g': { break; }
            case 'h': break; 
        } // End switch.
        i++; // Next char after any skipping.
    }
} //End map_C_ctl_singles
